1773276567423
8576,0.0.0
15870,0.0.0
8996,0.0.0
6999,0.0.0
14926,0.0.0
6685,0.0.0
9326,0.0.0
10240,0.0.0
11721,0.0.0
12,2.4.0
373,0.0.0
14,2.4.0
15,2.3.0
378,0.0.0
8154,1.14.0
13471,0.0.0
8572,0.0.0
1971,2.2.0
24069,0.0.0
10178,0.0.0
22167,0.0.0
732,1.14.0
4798,0.0.0
3355,0.0.0
22,2.3.0
362,2.5.0
6350,2.4.0
12901,0.0.0
5378,0.0.0
6077,0.0.0
7011,2.4.0
7006,2.4.0
20648,1.33.0,1.27.0
23292,0.0.0
24504,1.33.0
1946,1.33.0
10581,0.0.0
21418,1.23.0
7010,2.4.0
3366,0.0.0
17398,0.0.0
8887,1.27.0
11058,0.0.0
3735,2.6.0
19553,1.27.0
11743,0.0.0
7324,0.0.0
1407,0.0.0
15876,2.5.0
14951,1.23.0
21794,0.0.0
24514,0.0.0
20291,1.27.0
9344,0.0.0
18381,2.2.0
18357,0.0.0
397,2.4.0
1419,2.2.0
2878,1.27.0
21055,0.0.0
8161,1.14.0
16941,0.0.0
20663,2.5.0
12873,0.0.0
11707,0.0.0
15847,0.0.0
20258,0.0.0
18361,0.0.0
18713,2.6.0
9753,1.14.0
23640,0.0.0
11846,1.14.0
10619,0.0.0
11071,1.14.0
51,0.0.0
6,2.5.0
19115,0.0.0
23295,2.5.0
16215,1.14.0
14578,1.14.0
23317,2.5.0
13754,0.0.0
19138,1.27.0
2891,0.0.0
8586,2.4.0
11364,0.0.0
21041,0.0.0
3790,2.6.0
64,0.0.0
11401,2.5.0
781,0.0.0
10205,0.0.0
11398,2.6.0
83,1.14.0
11403,2.2.0
11399,2.2.0
11742,1.14.0
20306,0.0.0
11404,2.2.0
11402,2.2.0
15384,0.0.0
24512,0.0.0
2480,0.0.0
5047,0.0.0
20314,1.33.0
23741,0.0.0
12959,0.0.0
2898,0.0.0
2958,2.2.0
11773,2.5.0
2465,2.4.0
10611,0.0.0
13318,0.0.0
16721,2.0.0,1.33.0
797,0.0.0
1109,0.0.0
14957,0.0.0
4172,2.4.0
6719,0.0.0
15867,0.0.0
3456,1.33.0,1.27.0
24502,0.0.0
18345,2.6.0
5471,0.0.0
18346,2.6.0
12486,0.0.0
5774,0.0.0
15888,1.27.0
7374,0.0.0
21461,1.27.0
15274,2.4.0
19146,0.0.0
21460,1.27.0
5416,2.0.0,1.33.0
3462,2.5.0
19610,0.0.0
14159,0.0.0
3792,0.0.0
9762,0.0.0
19984,1.27.0
63,0.0.0
13657,0.0.0
13008,1.27.0
1868,1.33.0,1.27.0
2959,2.4.0
2421,2.2.0
424,0.0.0
1457,1.27.0
435,0.0.0
2470,0.0.0
16095,0.0.0
21059,0.0.0
5438,0.0.0
12526,0.0.0
18025,0.0.0
20670,2.5.0
5351,0.0.0
13732,1.23.0
7370,0.0.0
15418,1.27.0
4227,1.14.0
4011,0.0.0
21481,0.0.0
21093,2.1.0
4994,0.0.0
11397,2.5.0
21089,2.0.0
23329,0.0.0
7431,0.0.0
21531,0.0.0
8313,0.0.0
16685,0.0.0
11114,1.27.0
15951,2.4.0
22658,0.0.0
10746,0.0.0
14205,0.0.0
20382,0.0.0
10281,1.14.0
4286,1.33.0,1.27.0
1217,0.0.0
5089,1.14.0
19621,0.0.0
11820,0.0.0
22666,1.23.0
23789,1.27.0
87,1.14.0
5096,2.2.0
11108,0.0.0
92,0.0.0
3807,2.4.0
20778,0.0.0
13497,1.27.0
11441,0.0.0
8304,0.0.0
15413,2.0.0,1.33.0
18415,0.0.0
6139,0.0.0
12171,2.4.0
540,0.0.0
96,0.0.0
11448,0.0.0
15422,0.0.0
3816,1.27.0
17316,0.0.0
21529,0.0.0
463,0.0.0
18480,0.0.0
9197,1.23.0
24184,0.0.0
3844,0.0.0
22340,0.0.0
6793,1.14.0
5049,2.4.0
7461,0.0.0
1451,0.0.0
4878,0.0.0
10752,0.0.0
21554,0.0.0
22344,1.14.0
7090,0.0.0
11861,2.2.0
10781,0.0.0
11862,2.2.0
3005,1.14.0
5488,2.2.0
471,2.2.0
3480,2.4.0
22416,2.6.0
24103,0.0.0
17372,2.6.0
14640,2.0.0,1.33.0,1.27.0
14194,0.0.0
24577,0.0.0
10734,2.3.0
2516,2.2.0
821,2.0.0,1.33.0
7402,0.0.0
20376,1.27.0
20374,1.27.0
6114,1.33.0
20377,1.27.0
20375,1.27.0
13485,0.0.0
24179,0.0.0
13484,2.2.0
8366,0.0.0
22718,1.14.0
3045,0.0.0
1195,0.0.0
12685,0.0.0
16014,0.0.0
9880,2.2.0
149,2.6.0
11380,1.27.0
22362,1.14.0
18143,0.0.0
21557,0.0.0
23418,2.4.0
3513,0.0.0
14218,1.23.0
4776,2.3.0
18889,1.14.0
10754,2.5.0
15500,1.33.0
869,2.2.0
1198,1.14.0
1182,0.0.0
3025,1.33.0
13108,0.0.0
12660,1.14.0
17413,2.5.0
23417,2.4.0
3887,2.5.0
7138,0.0.0
7448,0.0.0
11869,1.14.0
17055,0.0.0
18899,0.0.0
4157,1.27.0
24217,2.6.0
4764,1.27.0
22352,2.4.0
3127,2.5.0
7896,1.14.0
10138,0.0.0
13127,2.5.0
14694,0.0.0
10799,1.27.0
16402,1.27.0
8371,1.27.0
10773,1.27.0
2503,1.14.0
13177,0.0.0
24567,0.0.0
20804,0.0.0
1682,1.14.0
5858,0.0.0
14937,0.0.0
1147,0.0.0
1060,2.2.0
4367,2.4.0
19703,0.0.0
12436,0.0.0
10787,0.0.0
17389,1.27.0
3883,0.0.0
153,1.27.0
7446,0.0.0
1663,0.0.0
17422,0.0.0
14264,0.0.0
23296,2.5.0
5522,0.0.0
14309,0.0.0
13907,2.3.0
185,0.0.0
250,0.0.0
13902,2.2.0
17477,2.2.0
24260,0.0.0
5552,0.0.0
7526,0.0.0
11216,0.0.0
17835,1.27.0
10373,0.0.0
13908,2.3.0
15180,0.0.0
12329,0.0.0
4116,0.0.0
4832,2.5.0
7168,0.0.0
23925,0.0.0
23926,0.0.0
8719,1.27.0
16409,1.14.0
23146,0.0.0
7931,0.0.0
9224,2.4.0
24246,2.2.0
9222,2.4.0
20806,2.2.0
21988,0.0.0
11185,2.4.0
17788,0.0.0
11592,2.4.0
23474,1.23.0
12713,1.33.0
19701,2.6.0
4839,0.0.0
17444,2.2.0
17445,2.2.0
17446,2.2.0
20104,1.27.0
24232,0.0.0
565,0.0.0
14709,0.0.0
8702,1.14.0
9488,2.5.0
15228,0.0.0
15651,2.6.0
4848,0.0.0
4845,0.0.0
18922,1.14.0
894,0.0.0
1236,1.14.0
12724,0.0.0
12255,0.0.0
13599,1.14.0
18925,2.2.0
21961,2.5.0
15655,2.6.0
13580,0.0.0
10832,2.5.0
24666,0.0.0
11927,1.27.0
18524,0.0.0
21650,0.0.0
17766,2.2.0
901,0.0.0
24673,1.14.0
21241,0.0.0
18955,0.0.0
6797,2.4.0
14767,2.5.0
16418,0.0.0
6208,0.0.0
18535,1.14.0
19728,2.6.0
22347,1.33.0,1.27.0
19757,2.5.0
1256,0.0.0
916,0.0.0
15162,0.0.0
11849,2.2.0
14305,0.0.0
7518,0.0.0
11893,2.4.0
24279,0.0.0
10388,0.0.0
23389,2.4.0
16831,0.0.0
23898,1.27.0
23896,1.27.0
5624,0.0.0
23900,1.27.0
1833,0.0.0
20879,0.0.0
15739,1.14.0
7549,0.0.0
23537,0.0.0
10418,1.14.0
10860,0.0.0
18615,0.0.0
23879,1.27.0
20492,0.0.0
18233,0.0.0
22033,2.5.0
22809,2.4.0
4881,2.5.0
3578,2.5.0
13235,2.5.0
17158,0.0.0
16458,2.0.0,1.33.0
6560,1.27.0
23886,2.5.0
21659,0.0.0
12761,0.0.0
23152,0.0.0
23889,0.0.0
5597,0.0.0
7566,2.5.0
2745,0.0.0
15214,1.14.0
6867,0.0.0
9551,0.0.0
7965,0.0.0
12765,2.5.0
15737,2.4.0
2704,1.14.0
7968,1.27.0
9533,0.0.0
20146,2.6.0
20147,2.5.0
631,0.0.0
20148,2.4.0
20149,2.4.0
20150,2.3.0
251,1.23.0
18225,0.0.0
5920,0.0.0
11608,2.2.0
20870,0.0.0
7923,0.0.0
18613,2.2.0
1295,1.23.0
10442,1.27.0
10006,0.0.0
4904,1.14.0
2293,1.33.0,1.27.0
17460,0.0.0
18595,2.2.0
6910,0.0.0
6250,2.5.0
21271,1.23.0
6892,0.0.0
17443,2.5.0
3204,0.0.0
17509,0.0.0
23887,1.27.0
22814,1.14.0
619,0.0.0
20892,2.5.0
17853,1.14.0
6897,2.3.0
17516,0.0.0
2286,0.0.0
17165,0.0.0
23937,1.14.0
2795,0.0.0
6337,2.2.0
21324,2.6.0
273,0.0.0
19024,0.0.0
17544,2.2.0
1926,0.0.0
16861,0.0.0
9621,1.27.0
20988,0.0.0
8454,0.0.0
18249,0.0.0
20186,1.27.0
5072,0.0.0
19834,1.27.0
10040,0.0.0
3273,2.5.0
6977,0.0.0
9240,0.0.0
23181,1.14.0
1306,1.14.0
5989,2.2.0
23606,0.0.0
9570,1.27.0
23609,0.0.0
11990,1.27.0
9572,1.27.0
7220,0.0.0
9569,1.27.0
11782,0.0.0
1827,0.0.0
16460,0.0.0
1846,1.14.0
11085,2.5.0
17542,0.0.0
2782,1.14.0
10512,2.5.0
24743,0.0.0
5777,0.0.0
7596,0.0.0
16856,2.2.0
17187,0.0.0
6277,2.0.0,1.33.0,1.27.0
1888,0.0.0
3290,2.2.0
1856,0.0.0
24402,0.0.0
10509,0.0.0
3292,1.27.0
24725,2.5.0
21327,0.0.0
24748,0.0.0
3291,1.27.0
16501,0.0.0
9242,0.0.0
10531,0.0.0
15266,0.0.0
12032,2.5.0
1894,2.5.0
18238,2.2.0
23605,1.27.0
2342,1.33.0
18236,2.2.0
7634,0.0.0
18237,2.2.0
23639,0.0.0
23952,1.23.0
10457,0.0.0
7613,0.0.0
1440,1.27.0
8470,1.33.0
22491,0.0.0
4925,0.0.0
11295,0.0.0
18670,0.0.0
271,1.14.0
20936,2.3.0
17932,1.14.0
7631,0.0.0
21624,2.4.0
16182,1.27.0
8531,0.0.0
10171,0.0.0
21048,0.0.0
22118,1.23.0
8535,1.23.0
10969,1.14.0
19495,0.0.0
24796,2.5.0
9289,0.0.0
9666,0.0.0
21774,1.27.0
16550,0.0.0
22895,1.27.0
23654,1.27.0
12847,0.0.0
24253,0.0.0
10068,1.14.0
15289,0.0.0
21216,0.0.0
336,1.27.0
3302,1.33.0,1.27.0
3279,2.2.0
24432,0.0.0
14038,0.0.0
10048,0.0.0
14037,0.0.0
16166,1.33.0,1.27.0
20955,2.5.0
4843,2.5.0
1028,0.0.0
5675,2.4.0
15311,0.0.0
5021,2.6.0
19568,0.0.0
5691,0.0.0
22513,0.0.0
23258,2.2.0
6001,0.0.0
18315,0.0.0
16541,0.0.0
12261,1.27.0
4949,0.0.0
10570,2.5.0
9697,0.0.0
10981,0.0.0
9306,1.27.0
8532,0.0.0
13722,2.2.0
22106,0.0.0
10922,2.3.0
6976,0.0.0
20999,0.0.0
17966,0.0.0
9311,0.0.0
2796,1.27.0
6980,2.0.0,1.33.0,1.27.0
11328,0.0.0
10920,2.4.0
21378,2.5.0
21379,2.3.0
3676,0.0.0
22505,1.14.0
6268,0.0.0
19505,2.4.0
13682,2.2.0
3681,0.0.0
13683,2.2.0
13686,2.2.0
19506,0.0.0
20239,0.0.0
5700,0.0.0
6339,1.14.0
3259,2.2.0
8544,0.0.0
3261,2.2.0
1854,0.0.0
16894,0.0.0
